
collecting_society - Webfrontend #362

Update registration form fields

04/17/2017 04:00 AM - Alexander Blum

Status: Erledigt Start date:  

Priority: Hoch Due date:  

Assignee: Alexander Blum % Done: 0%

Category:  Estimated time: 1.00 hour

Target version: Repertoire 2) Testing phase II Spent time: 4.00 hours

Description

For members

* email

* terms_accepted

For non members:

* birth date

* first name

* last name

* terms_accepted

Related issues:

Blocked by collecting_society - Datenbank #363: Add registration fields in party Erledigt

History

#1 - 04/17/2017 04:03 AM - Alexander Blum

- Blocked by Datenbank #363: Add registration fields in party added

#2 - 04/17/2017 04:49 AM - Alexander Blum

- Estimated time set to 1.00

#3 - 10/14/2017 04:55 AM - Thomas Mielke

- Assignee changed from Sarah Stoffels to Thomas Mielke

grabbed

#4 - 11/08/2017 03:46 PM - Thomas Mielke

- Status changed from Neu to Erledigt

- Assignee changed from Thomas Mielke to Alexander Blum

new db fields repertoire_terms_accepted, firstname, lastname, and birthdate filled in register user form

note: this was only testet for non-c3s-members and non-applicants

#5 - 10/08/2019 03:36 PM - Alexander Blum

- Target version changed from 2) Testing phase II to Repertoire 2) Testing phase II

#6 - 10/08/2019 03:50 PM - Alexander Blum

- Project changed from repertoire to collecting_society

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

http://www.tcpdf.org

